Support » Plugin: Hyyan WooCommerce Polylang Integration » Thank You so much!

  • Excellent plugin! It helped me so much. I almost had to move site to WPML, but now I have hope that I don’t have to.

    It doesn’t work on Woocommerce 3.X yet, so I downgraded to 2.6.14. But I saw that some smart people are working on it and I am hopeful that I can soon update.
    That would be sweet!

  • The topic ‘Thank You so much!’ is closed to new replies.